import React from 'react';

export function NotificationIcon() {
  return (
    <svg
      xmlns="http://www.w3.org/2000/svg"
      width="43.75"
      height="50"
      viewBox="0 0 43.75 50"
    >
      <path
        id="Icon_awesome-bell"
        data-name="Icon awesome-bell"
        d="M21.875,50a6.249,6.249,0,0,0,6.247-6.25H15.628A6.249,6.249,0,0,0,21.875,50ZM42.909,35.38c-1.887-2.027-5.417-5.077-5.417-15.067A15.422,15.422,0,0,0,25,5.16V3.125a3.123,3.123,0,1,0-6.246,0V5.16A15.422,15.422,0,0,0,6.258,20.313c0,9.99-3.53,13.04-5.417,15.067A3.051,3.051,0,0,0,0,37.5a3.128,3.128,0,0,0,3.135,3.125h37.48A3.127,3.127,0,0,0,43.75,37.5,3.049,3.049,0,0,0,42.909,35.38Z"
        transform="translate(0)"
      />
    </svg>
  );
}
